ALTER TABLE ssh_keys
  ALTER COLUMN  "ssh_host_rsa_key.pub" TYPE text,
  ALTER COLUMN  ssh_host_rsa_key TYPE text,
  ALTER COLUMN  "ssh_host_dsa_key.pub" TYPE text,
  ALTER COLUMN  ssh_host_dsa_key TYPE text,
  ALTER COLUMN  ssh_host_ecdsa_key TYPE text,
  ALTER COLUMN  "ssh_host_ecdsa_key.pub" TYPE text,
  ALTER COLUMN  rsa_sha1_fp TYPE text,
  ALTER COLUMN  dsa_sha1_fp TYPE text,
  ALTER COLUMN  ecdsa_sha1_fp TYPE text,
  ALTER COLUMN  rsa_sha256_fp TYPE text,
  ALTER COLUMN  dsa_sha256_fp TYPE text,
  ALTER COLUMN  ecdsa_sha256_fp TYPE text,
  ALTER COLUMN  ssh_host_ed25519_key TYPE text,
  ALTER COLUMN  "ssh_host_ed25519_key.pub" TYPE text,
  ALTER COLUMN  "ssh_host_ecdsa_key-cert.pub" TYPE text,
  ALTER COLUMN  "ssh_host_dsa_key-cert.pub" TYPE text,
  ALTER COLUMN  "ssh_host_rsa_key-cert.pub" TYPE text,
  ALTER COLUMN  "ssh_host_ed25519_key-cert.pub" TYPE text;

